<?php
class Despesa extends TRecord
{
    const TABLENAME = 'tbl_despesa';
    const PRIMARYKEY= 'id';
    const IDPOLICY =  'max'; // {max, serial}

    use SystemChangeLogTrait;

    public function __construct($id = NULL)
    {
        parent::__construct($id);
        parent::addAttribute('dia');
        parent::addAttribute('id_ponto');
        parent::addAttribute('id_movi');
        parent::addAttribute('descricao');
        parent::addAttribute('valor');
        parent::addAttribute('usuario');
    }
}
?>